## Package Win32::GUI::Pen

Back to the Packages

- Constructor

  - new Win32::GUI::Pen(COLOR | %OPTIONS)

- Methods

  - Info()

### Constructor

new Win32::GUI::Pen(COLOR | %OPTIONS)

  Creates a new Pen object. Allowed `%OPTIONS` are:

        -style =>
          0 PS_SOLID
          1 PS_DASH
          2 PS_DOT
          3 PS_DASHDOT
          4 PS_DASHDOTDOT
          5 PS_NULL
          6 PS_INSIDEFRAME
        -width => number
        -color => COLOR

### Methods

Info()

  Returns an associative array of information about the Pen object, with the same options given when creating the Pen.